
/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "窗口";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Transmit"; ObjectID = "56"; */
"56.title" = "Transmit";

/* Class = "NSMenu"; title = "Transmit"; ObjectID = "57"; */
"57.title" = "Transmit";

/* Class = "NSMenuItem"; title = "About Transmit"; ObjectID = "58"; */
"58.title" = "关于 Transmit";

/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "73"; */
"73.title" = "关闭窗口";

/* Class = "NSMenuItem"; title = "Close Tab"; ObjectID = "75"; */
"75.title" = "关闭标签页";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "77"; */
"77.title" = "打开";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "文件";

/* Class = "NSMenuItem"; title = "New Window"; ObjectID = "82"; */
"82.title" = "新建窗口";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "文件";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "帮助";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "帮助";

/* Class = "NSMenuItem"; title = "Transmit Help"; ObjectID = "111"; */
"111.title" = "Transmit 帮助";

/* Class = "NSMenuItem"; title = "Edit in Transmit"; ObjectID = "112"; */
"112.title" = "在 Transmit 中编辑";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "偏好设置…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "服务";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "服务";

/* Class = "NSMenuItem"; title = "Hide Transmit"; ObjectID = "134"; */
"134.title" = "隐藏 Transmit";

/* Class = "NSMenuItem"; title = "Quit Transmit"; ObjectID = "136"; */
"136.title" = "退出 Transmit";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "隐藏其他";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "全部显示";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "停止朗读";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "开始朗读";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "拷贝";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "全选";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "剪切";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "拼写和语法";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "201"; */
"201.title" = "检查拼写";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "删除";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "粘贴";

/* Class = "NSMenuItem"; title = "Show Spelling…"; ObjectID = "204"; */
"204.title" = "显示拼写…";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "编辑";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "撤销";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "查找下一个";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "查找…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "跳到所选内容";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "语音";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "语音";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "查找上一个";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "重做";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "拼写和语法";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "编辑";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "查找";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "键入时检查拼写";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "查找";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "查找所选内容";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "显示";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "显示";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "298"; */
"298.title" = "自定工具栏…";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "检查语法和拼写";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "替换";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "替换";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "智能拷贝/粘贴";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "智能引号";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "智能链接";

/* Class = "NSMenuItem"; title = "New Tab"; ObjectID = "374"; */
"374.title" = "新建标签页";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "375"; */
"375.title" = "新建文件夹";

/* Class = "NSMenuItem"; title = "New File"; ObjectID = "376"; */
"376.title" = "新建文件";

/* Class = "NSMenuItem"; title = "Disconnect"; ObjectID = "377"; */
"377.title" = "断开连接";

/* Class = "NSMenuItem"; title = "Preview in Browser"; ObjectID = "378"; */
"378.title" = "在浏览器中预览";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "379"; */
"379.title" = "存储";

/* Class = "NSMenuItem"; title = "Get Info"; ObjectID = "381"; */
"381.title" = "显示信息";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "382"; */
"382.title" = "删除…";

/* Class = "NSMenuItem"; title = "Move…"; ObjectID = "383"; */
"383.title" = "移动…";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "384"; */
"384.title" = "复制";

/* Class = "NSMenuItem"; title = "Compress"; ObjectID = "385"; */
"385.title" = "压缩";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "387"; */
"387.title" = "在 Finder 中显示";

/* Class = "NSMenuItem"; title = "Open With Finder"; ObjectID = "388"; */
"388.title" = "使用 Finder 打开";

/* Class = "NSMenuItem"; title = "Send Raw Command…"; ObjectID = "390"; */
"390.title" = "发送 Raw 命令…";

/* Class = "NSMenuItem"; title = "as List"; ObjectID = "391"; */
"391.title" = "为列表";

/* Class = "NSMenuItem"; title = "as Columns"; ObjectID = "392"; */
"392.title" = "为分栏";

/* Class = "NSMenuItem"; title = "Focus on Local"; ObjectID = "394"; */
"394.title" = "聚焦在本地";

/* Class = "NSMenuItem"; title = "Focus on Remote"; ObjectID = "395"; */
"395.title" = "聚焦在远程";

/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "397"; */
"397.title" = "刷新";

/* Class = "NSMenuItem"; title = "Show Hidden Files"; ObjectID = "403"; */
"403.title" = "显示已隐藏的文件";

/* Class = "NSMenuItem"; title = "Show View Options"; ObjectID = "406"; */
"406.title" = "查看显示选项";

/* Class = "NSMenuItem"; title = "Go"; ObjectID = "413"; */
"413.title" = "前往";

/* Class = "NSMenu"; title = "Go"; ObjectID = "414"; */
"414.title" = "前往";

/* Class = "NSMenuItem"; title = "Back"; ObjectID = "415"; */
"415.title" = "上一步";

/* Class = "NSMenuItem"; title = "Transfer"; ObjectID = "416"; */
"416.title" = "传输";

/* Class = "NSMenu"; title = "Transfer"; ObjectID = "417"; */
"417.title" = "传输";

/* Class = "NSMenuItem"; title = "Transfer Selected Items"; ObjectID = "418"; */
"418.title" = "传输所选项";

/* Class = "NSMenuItem"; title = "Servers"; ObjectID = "419"; */
"419.title" = "服务器";

/* Class = "NSMenu"; title = "Servers"; ObjectID = "420"; */
"420.title" = "服务器";

/* Class = "NSMenuItem"; title = "Add New Server"; ObjectID = "421"; */
"421.title" = "添加新服务器";

/* Class = "NSMenuItem"; title = "Forward"; ObjectID = "422"; */
"422.title" = "向前";

/* Class = "NSMenuItem"; title = "Enclosing Folder"; ObjectID = "423"; */
"423.title" = "上层文件夹";

/* Class = "NSMenuItem"; title = "Link Folder Navigation"; ObjectID = "425"; */
"425.title" = "链接文件夹导航";

/* Class = "NSMenuItem"; title = "Go to Folder…"; ObjectID = "428"; */
"428.title" = "前往文件夹…";

/* Class = "NSMenuItem"; title = "Local Places"; ObjectID = "430"; */
"430.title" = "本地位置";

/* Class = "NSMenuItem"; title = "Remote Places"; ObjectID = "431"; */
"431.title" = "远程位置";

/* Class = "NSMenuItem"; title = "Mode"; ObjectID = "432"; */
"432.title" = "模式";

/* Class = "NSMenu"; title = "Mode"; ObjectID = "433"; */
"433.title" = "模式";

/* Class = "NSMenuItem"; title = "Auto"; ObjectID = "434"; */
"434.title" = "自动";

/* Class = "NSMenuItem"; title = "Synchronize…"; ObjectID = "437"; */
"437.title" = "同步…";

/* Class = "NSMenuItem"; title = "Cancel"; ObjectID = "439"; */
"439.title" = "取消";

/* Class = "NSMenuItem"; title = "Add…"; ObjectID = "440"; */
"440.title" = "添加…";

/* Class = "NSMenuItem"; title = "Add Folder"; ObjectID = "441"; */
"441.title" = "添加文件夹";

/* Class = "NSMenuItem"; title = "Edit \"Server\"…"; ObjectID = "442"; */
"442.title" = "编辑“服务器”…";

/* Class = "NSMenuItem"; title = "Save as Droplet…"; ObjectID = "443"; */
"443.title" = "存储为 Droplet…";

/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "446"; */
"446.title" = "导出…";

/* Class = "NSMenuItem"; title = "Send Transcript To Panic…"; ObjectID = "450"; */
"450.title" = "将抄本发送到 Panic…";

/* Class = "NSMenuItem"; title = "Purchase"; ObjectID = "451"; */
"451.title" = "购买";

/* Class = "NSMenu"; title = "Purchase"; ObjectID = "452"; */
"452.title" = "购买";

/* Class = "NSMenuItem"; title = "Purchase Transmit Online…"; ObjectID = "454"; */
"454.title" = "在线购买 Transmit…";

/* Class = "NSMenuItem"; title = "Transmit Home Page"; ObjectID = "455"; */
"455.title" = "Transmit 主页";

/* Class = "NSMenuItem"; title = "Unlock Transmit…"; ObjectID = "457"; */
"457.title" = "解锁 Transmit…";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "459"; */
"459.title" = "检查更新…";

/* Class = "NSMenuItem"; title = "ASCII (Text)"; ObjectID = "512"; */
"512.title" = "ASCII（文本）";

/* Class = "NSMenuItem"; title = "Binary"; ObjectID = "513"; */
"513.title" = "二进制";

/* Class = "NSMenuItem"; title = "as Thumbnails"; ObjectID = "525"; */
"525.title" = "为缩略图";

/* Class = "NSMenuItem"; title = "as Gallery"; ObjectID = "526"; */
"526.title" = "作为画廊";

/* Class = "NSMenuItem"; title = "Show One File Browser"; ObjectID = "527"; */
"527.title" = "显示一个文件浏览器";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "528"; */
"528.title" = "快速查看";

/* Class = "NSMenuItem"; title = "Label Color"; ObjectID = "541"; */
"541.title" = "标签颜色";

/* Class = "NSMenuItem"; title = "Local Browser"; ObjectID = "548"; */
"548.title" = "本地浏览器";

/* Class = "NSMenuItem"; title = "Remote Browser"; ObjectID = "558"; */
"558.title" = "远程浏览器";

/* Class = "NSMenuItem"; title = "Text Encoding"; ObjectID = "591"; */
"591.title" = "文本编码";

/* Class = "NSMenu"; title = "Text Encoding"; ObjectID = "592"; */
"592.title" = "文本编码";

/* Class = "NSMenuItem"; title = "Show Transfers"; ObjectID = "732"; */
"732.title" = "显示传输";

/* Class = "NSMenuItem"; title = "Pause Transfers"; ObjectID = "734"; */
"734.title" = "暂停传输";

/* Class = "NSMenuItem"; title = "Show Item Count"; ObjectID = "739"; */
"739.title" = "显示项数";

/* Class = "NSMenuItem"; title = "Import SSH Key File…"; ObjectID = "744"; */
"744.title" = "导入 SSH 密钥文件…";

/* Class = "NSMenuItem"; title = "Import from"; ObjectID = "752"; */
"752.title" = "导入自";

/* Class = "NSMenu"; title = "Import from"; ObjectID = "753"; */
"753.title" = "导入自";

/* Class = "NSMenuItem"; title = "Transmit and Nova…"; ObjectID = "755"; */
"755.title" = "Transmit 及 Nova…";

/* Class = "NSMenuItem"; title = "Coda…"; ObjectID = "757"; */
"757.title" = "Coda…";

/* Class = "NSMenuItem"; title = "Cyberduck…"; ObjectID = "759"; */
"759.title" = "Cyberduck…";

/* Class = "NSMenuItem"; title = "Fetch…"; ObjectID = "761"; */
"761.title" = "Fetch…";

/* Class = "NSMenuItem"; title = "ExpanDrive…"; ObjectID = "763"; */
"763.title" = "ExpanDrive…";

/* Class = "NSMenuItem"; title = "FileZilla…"; ObjectID = "765"; */
"765.title" = "FileZilla…";

/* Class = "NSMenuItem"; title = "Connect To"; ObjectID = "767"; */
"767.title" = "连接到";

/* Class = "NSMenu"; title = "Connect To"; ObjectID = "768"; */
"768.title" = "连接到";

/* Class = "NSMenuItem"; title = "Last Used Protocol…"; ObjectID = "775"; */
"775.title" = "上次使用的协议…";

/* Class = "NSMenu"; title = "Window"; ObjectID = "816"; */
"816.title" = "窗口";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "818"; */
"818.title" = "前置全部窗口";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "819"; */
"819.title" = "缩放";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "820"; */
"820.title" = "最小化";

/* Class = "NSMenuItem"; title = "Select Previous Tab"; ObjectID = "822"; */
"822.title" = "选择上一个标签页";

/* Class = "NSMenuItem"; title = "Transcript"; ObjectID = "824"; */
"824.title" = "抄本";

/* Class = "NSMenuItem"; title = "Select Next Tab"; ObjectID = "825"; */
"825.title" = "选择下一个标签页";

/* Class = "NSMenuItem"; title = "Alternates"; ObjectID = "865"; */
"865.title" = "备选项";

/* Class = "NSMenu"; title = "Alternates"; ObjectID = "866"; */
"866.title" = "备选项";

/* Class = "NSMenuItem"; title = "Select Next Tab"; ObjectID = "867"; */
"867.title" = "选择下一个标签页";

/* Class = "NSMenuItem"; title = "Select Previous Tab"; ObjectID = "870"; */
"870.title" = "选择上一个标签页";

/* Class = "NSMenuItem"; title = "Select Previous Tab"; ObjectID = "888"; */
"888.title" = "选择上一个标签页";

/* Class = "NSMenuItem"; title = "Select Next Tab"; ObjectID = "892"; */
"892.title" = "选择下一个标签页";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "901"; */
"901.title" = "显示检查器";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "904"; */
"904.title" = "显示检查器";

/* Class = "NSMenuItem"; title = "Flow…"; ObjectID = "909"; */
"909.title" = "Flow…";

/* Class = "NSMenuItem"; title = "Interarchy…"; ObjectID = "911"; */
"911.title" = "Interarchy…";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "918"; */
"918.title" = "打印…";

/* Class = "NSMenuItem"; title = "Transfer Selected Items Without Rules"; ObjectID = "13O-LD-3Yy"; */
"13O-LD-3Yy.title" = "在不使用规则的情况下传输所选项目";

/* Class = "NSMenuItem"; title = "Open in Terminal"; ObjectID = "3ev-1l-fWL"; */
"3ev-1l-fWL.title" = "在“终端”中打开";

/* Class = "NSMenuItem"; title = "Copy URL"; ObjectID = "PGf-Th-aUA"; */
"PGf-Th-aUA.title" = "拷贝 URL";

/* Class = "NSMenuItem"; title = "License…"; ObjectID = "SIO-9Z-Eq8"; */
"SIO-9Z-Eq8.title" = "许可证…";

/* Class = "NSMenuItem"; title = "Add “item” to Places"; ObjectID = "SsN-4D-Wsb"; */
"SsN-4D-Wsb.title" = "将“item”添加到“位置”";

/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "VuR-bj-OAp"; */
"VuR-bj-OAp.title" = "重新命名";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "Xbc-Ku-Bls"; */
"Xbc-Ku-Bls.title" = "隐藏工具栏";

/* Class = "NSMenuItem"; title = "Check for S3 Region Updates…"; ObjectID = "aPE-yj-xhM"; */
"aPE-yj-xhM.title" = "检查 S3 区域更新...";

/* Class = "NSMenuItem"; title = "Sign Up for Panic News"; ObjectID = "beg-Sk-JSg"; */
"beg-Sk-JSg.title" = "注册 Panic News";

/* Class = "NSMenuItem"; title = "Show Transfers Window"; ObjectID = "deh-qD-jMi"; */
"deh-qD-jMi.title" = "显示传输窗口";

/* Class = "NSMenuItem"; title = "Compress & Upload \"Filename\""; ObjectID = "kT1-5c-rbE"; */
"kT1-5c-rbE.title" = "压缩并上传“Filename”";

/* Class = "NSMenuItem"; title = "Certificate Details…"; ObjectID = "msf-Xz-pmZ"; */
"msf-Xz-pmZ.title" = "证书详细信息…";

/* Class = "NSMenuItem"; title = "Report a Problem or Feature Request"; ObjectID = "nwZ-2i-gHn"; */
"nwZ-2i-gHn.title" = "报告问题或功能请求";

/* Class = "NSMenuItem"; title = "Show Quick Connect"; ObjectID = "px8-Qg-Tor"; */
"px8-Qg-Tor.title" = "显示快速连接";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "qI4-uH-nHO"; */
"qI4-uH-nHO.title" = "进入全屏幕";

/* Class = "NSMenuItem"; title = "Show Places Bar"; ObjectID = "sUv-U6-FOf"; */
"sUv-U6-FOf.title" = "显示位置栏";

/* Class = "NSMenuItem"; title = "Show Activity Bar"; ObjectID = "tmG-EX-DJG"; */
"tmG-EX-DJG.title" = "显示活动栏";
